<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
    <title>Fragment</title>
    <head th:fragment="css">
        <link rel="stylesheet" th:href="@{https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css}">
    </head>
    <head  th:fragment="boxicon">
        <!--=============== BOXICONS ===============-->
        <link th:href="@{https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css}" rel='stylesheet'>
    </head>
    <head th:fragment="font-awesome">
        <link rel="stylesheet" href="/fontawesome/css/all.css">
    </head>

    <head th:fragment="navbar-css">
        <link rel="stylesheet" th:href="@{/css/navbar-styles.css}">
    </head>

    <head th:fragment="sidebar-css">
        <link rel="stylesheet" th:href="@{/css/sidebar.css}">
    </head>

    <head th:fragment="js">
        <script
                src="https://code.jquery.com/jquery-3.6.1.min.js"
                integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ="
                crossorigin="anonymous">
        </script>
        <script src="https://getbootstrap.com/docs/4.1/assets/js/vendor/popper.min.js"></script>
        <script th:src="@{/js/bootstrap.min.js}"></script>
    </head>
        <script th:src="@{https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js}"></script>
</head>
<body>


<header th:fragment="navbar" class="header">
    <nav th:fragment="navbar" class="nav container">
        <a class="nav__logo"  th:classappend="${#httpServletRequest.getRequestURI() == '/' ? 'active':''}" th:href="@{/}">
            <img src="/img/logo-light.png" alt="Logo" width="80px" height="33px" style="vertical-align: baseline">
        </a>

        <div class="nav__menu" id="nav-menu">
            <ul class="nav__list">
                <li class="nav__item ">
                    <a class="nav__link" th:classappend="${#httpServletRequest.getRequestURI() == '/' ? 'active':''}" th:href="@{/}">Home</a>
                </li>
                <li class="nav__item">
                    <a class="nav__link dropdown-toggle" th:id="dropdown84" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Seminars
                    </a>
                    <div style= "justify-content: center; align-content: center; text-align: center; align-items: center" class="dropdown-menu" aria-labelled
                         by="dropdown84" >
                        <p style="justify-content: center; align-items: center; font-size: 16px;font-weight: 600; text-align: center;margin-top: 10px">Seminar Menu</p>
                        <div class="dropdown-divider" style="width: 80%; margin: auto 16px; border-top: 1px solid black; "></div>
                        <a th:id="navbarDropdownItem" th:href="@{/seminars}" class="dropdown-item">
                            <div class="dropdown-item-section">
                                <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <rect x="0.5" y="0.5" width="27" height="27" rx="7.5" stroke="#6D6875"/>
                                    <path d="M6.22217 11.2346C6.22217 9.32549 7.76983 7.77783 9.67896 7.77783H18.3209C20.2301 7.77783 21.7777 9.32549 21.7777 11.2346C21.7777 11.6572 21.5354 12.0423 21.1544 12.2252L20.7754 12.4071C19.4389 13.0486 19.4389 14.9515 20.7754 15.593L21.1544 15.775C21.5354 15.9578 21.7777 16.3429 21.7777 16.7655C21.7777 18.6746 20.2301 20.2223 18.3209 20.2223H9.67896C7.76983 20.2223 6.22217 18.6746 6.22217 16.7655C6.22217 16.3429 6.4645 15.9578 6.84544 15.775L7.22451 15.593C8.56096 14.9515 8.56096 13.0486 7.22451 12.4071L6.84544 12.2252C6.4645 12.0423 6.22217 11.6572 6.22217 11.2346Z" stroke="#F67280" stroke-width="1.5"/>
                                    <path d="M15.5557 7.77783L15.5557 20.2223" stroke="#F67280" stroke-width="1.5" stroke-linecap="round" stroke-dasharray="2 3"/>
                                </svg>
                                <span class="dropdown-item-subtitle">Live Webinar</span>
                            </div>
                        </a>
                        <div th:if="${#authorization.expression('hasAuthority(''PENYELENGGARA'')')}">
                            <a th:id="navbarDropdownItem" th:href="@{/seminars?type=recorded}" class="dropdown-item">
                                <div class="dropdown-item-section">
                                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect x="0.5" y="0.5" width="27" height="27" rx="7.5" stroke="#6D6875"/>
                                        <g clip-path="url(#clip0_792_10905)">
                                            <path d="M17.7275 10.6647C17.8888 11.4158 17.8888 12.4222 17.8888 14.0005C17.8888 15.5784 17.8888 16.5847 17.7276 17.3358M17.7275 10.6647C17.6662 10.3793 17.5816 10.1307 17.4649 9.90169C17.0921 9.16995 16.4972 8.57502 15.7654 8.20218C14.9335 7.77832 13.8445 7.77832 11.6666 7.77832C9.48858 7.77832 8.39958 7.77832 7.56771 8.20218C6.83596 8.57502 6.24104 9.16995 5.8682 9.90169C5.44434 10.7336 5.44434 11.8226 5.44434 14.0005C5.44434 16.1785 5.44434 17.2675 5.8682 18.0994C6.24104 18.8311 6.83596 19.4261 7.56771 19.7989C8.39958 20.2228 9.48858 20.2228 11.6666 20.2228C13.8445 20.2228 14.9335 20.2228 15.7654 19.7989C16.4972 19.4261 17.0921 18.8311 17.4649 18.0994C17.5817 17.8702 17.6663 17.6215 17.7276 17.3358M17.7275 10.6647L17.8888 10.5952L18.1986 10.4599C20.1647 9.60074 21.1478 9.17119 21.8516 9.63173C22.5554 10.0923 22.5554 11.1651 22.5554 13.3107V14.6904C22.5554 16.836 22.5554 17.9088 21.8516 18.3694C21.1478 18.8299 20.1647 18.4003 18.1986 17.5412L17.8888 17.4058L17.7276 17.3358M9.33322 14.0005C9.33322 12.6116 9.33322 11.9171 9.60685 11.5157C9.84553 11.1655 10.2124 10.9397 10.6162 10.8945C11.0792 10.8426 11.6434 11.1899 12.7718 11.8843C13.9002 12.5788 14.4645 12.926 14.6538 13.3794C14.819 13.7748 14.819 14.2263 14.6538 14.6217C14.4645 15.0751 13.9002 15.4223 12.7718 16.1168C11.6434 16.8112 11.0792 17.1585 10.6162 17.1066C10.2124 17.0613 9.84553 16.8356 9.60685 16.4854C9.33322 16.0839 9.33322 15.3895 9.33322 14.0005Z" stroke="#F67280" stroke-width="1.5"/>
                                        </g>
                                        <defs>
                                            <clipPath id="clip0_792_10905">
                                                <rect width="18.6667" height="18.6667" fill="white" transform="translate(4.66699 4.66699)"/>
                                            </clipPath>
                                        </defs>
                                    </svg>
                                    <span class="dropdown-item-subtitle">Recorded Webinar</span>
                                </div>
                            </a>
                            <a style="padding-bottom: 20px;" th:id="navbarDropdownItem" th:href="@{/seminars/add}" class="dropdown-item">
                                <div class="dropdown-item-section">
                                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect x="0.5" y="0.5" width="27" height="27" rx="7.5" stroke="#6D6875"/>
                                        <path d="M11.6671 14.0002H16.3338M14.0004 16.3335V11.6669M21.7782 14.0002C21.7782 18.2957 18.296 21.778 14.0004 21.778C9.70489 21.778 6.22266 18.2957 6.22266 14.0002C6.22266 9.70464 9.70489 6.22241 14.0004 6.22241C18.296 6.22241 21.7782 9.70464 21.7782 14.0002Z" stroke="#F67280" stroke-width="1.5" stroke-linecap="round"/>
                                    </svg>
                                    <span class="dropdown-item-subtitle">Create Webinar</span>
                                </div>
                            </a>
                        </div>
                        <div th:unless="${#authorization.expression('hasAuthority(''PENYELENGGARA'')')}">
                            <a style="padding-bottom: 20px;" th:id="navbarDropdownItem" th:href="@{/seminars?type=recorded}" class="dropdown-item">
                                <div class="dropdown-item-section">
                                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect x="0.5" y="0.5" width="27" height="27" rx="7.5" stroke="#6D6875"/>
                                        <g clip-path="url(#clip0_792_10905)">
                                            <path d="M17.7275 10.6647C17.8888 11.4158 17.8888 12.4222 17.8888 14.0005C17.8888 15.5784 17.8888 16.5847 17.7276 17.3358M17.7275 10.6647C17.6662 10.3793 17.5816 10.1307 17.4649 9.90169C17.0921 9.16995 16.4972 8.57502 15.7654 8.20218C14.9335 7.77832 13.8445 7.77832 11.6666 7.77832C9.48858 7.77832 8.39958 7.77832 7.56771 8.20218C6.83596 8.57502 6.24104 9.16995 5.8682 9.90169C5.44434 10.7336 5.44434 11.8226 5.44434 14.0005C5.44434 16.1785 5.44434 17.2675 5.8682 18.0994C6.24104 18.8311 6.83596 19.4261 7.56771 19.7989C8.39958 20.2228 9.48858 20.2228 11.6666 20.2228C13.8445 20.2228 14.9335 20.2228 15.7654 19.7989C16.4972 19.4261 17.0921 18.8311 17.4649 18.0994C17.5817 17.8702 17.6663 17.6215 17.7276 17.3358M17.7275 10.6647L17.8888 10.5952L18.1986 10.4599C20.1647 9.60074 21.1478 9.17119 21.8516 9.63173C22.5554 10.0923 22.5554 11.1651 22.5554 13.3107V14.6904C22.5554 16.836 22.5554 17.9088 21.8516 18.3694C21.1478 18.8299 20.1647 18.4003 18.1986 17.5412L17.8888 17.4058L17.7276 17.3358M9.33322 14.0005C9.33322 12.6116 9.33322 11.9171 9.60685 11.5157C9.84553 11.1655 10.2124 10.9397 10.6162 10.8945C11.0792 10.8426 11.6434 11.1899 12.7718 11.8843C13.9002 12.5788 14.4645 12.926 14.6538 13.3794C14.819 13.7748 14.819 14.2263 14.6538 14.6217C14.4645 15.0751 13.9002 15.4223 12.7718 16.1168C11.6434 16.8112 11.0792 17.1585 10.6162 17.1066C10.2124 17.0613 9.84553 16.8356 9.60685 16.4854C9.33322 16.0839 9.33322 15.3895 9.33322 14.0005Z" stroke="#F67280" stroke-width="1.5"/>
                                        </g>
                                        <defs>
                                            <clipPath id="clip0_792_10905">
                                                <rect width="18.6667" height="18.6667" fill="white" transform="translate(4.66699 4.66699)"/>
                                            </clipPath>
                                        </defs>
                                    </svg>
                                    <span class="dropdown-item-subtitle">Recorded Webinar</span>
                                </div>
                            </a>
                        </div>
                    </div>
                </li>
                <li class="nav__item">
                    <a class="nav__link dropdown-toggle" th:id="dropdown84" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Resources
                    </a>
                    <div class="dropdown-menu" aria-labelledby="dropdown84" >
                        <p style="justify-content: center; align-items: center; font-size: 16px;font-weight: 600; text-align: center;margin-top: 10px">Our Resources</p>
                        <div class="dropdown-divider" style="width: 80%; margin: auto 16px; border-top: 1px solid black; "></div>
                        <a th:id="navbarDropdownItem" th:href="@{/faq}" class="dropdown-item">
                            <div class="dropdown-item-section">
                                <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <rect x="0.5" y="0.5" width="27" height="27" rx="7.5" stroke="#6D6875"/>
                                    <path d="M11.6666 11.6666L11.9274 10.8842C12.4746 9.24253 14.6405 8.89106 15.6788 10.2755C16.287 11.0864 16.2446 12.2124 15.5771 12.9753L14.8621 13.7924C14.3063 14.4276 13.9999 15.243 13.9999 16.087V16.3333M21.7777 13.9999C21.7777 18.2955 18.2955 21.7777 13.9999 21.7777C9.7044 21.7777 6.22217 18.2955 6.22217 13.9999C6.22217 9.7044 9.7044 6.22217 13.9999 6.22217C18.2955 6.22217 21.7777 9.7044 21.7777 13.9999Z" stroke="#F67280" stroke-width="1.5" stroke-linecap="round"/>
                                    <path d="M14.2777 18.6665C14.2777 18.8199 14.1534 18.9442 13.9999 18.9442C13.8465 18.9442 13.7222 18.8199 13.7222 18.6665C13.7222 18.513 13.8465 18.3887 13.9999 18.3887C14.1534 18.3887 14.2777 18.513 14.2777 18.6665Z" fill="#1D3557" stroke="#F67280"/>
                                </svg>

                                <span class="dropdown-item-subtitle">FAQ</span>
                            </div>
                        </a>
                        <a style="padding-bottom: 20px;" th:id="navbarDropdownItem" href="/#partner" class="dropdown-item">
                            <div class="dropdown-item-section">
                                <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <rect x="0.5" y="0.5" width="27" height="27" rx="7.5" stroke="#6D6875"/>
                                    <g clip-path="url(#clip0_625_10100)">
                                        <path d="M15.583 10.6947C15.583 11.5691 14.8741 12.278 13.9997 12.278V13.778C15.7026 13.778 17.083 12.3975 17.083 10.6947H15.583ZM13.9997 12.278C13.1252 12.278 12.4163 11.5691 12.4163 10.6947H10.9163C10.9163 12.3975 12.2968 13.778 13.9997 13.778V12.278ZM12.4163 10.6947C12.4163 9.82021 13.1252 9.11133 13.9997 9.11133V7.61133C12.2968 7.61133 10.9163 8.99178 10.9163 10.6947H12.4163ZM13.9997 9.11133C14.8741 9.11133 15.583 9.82021 15.583 10.6947H17.083C17.083 8.99178 15.7026 7.61133 13.9997 7.61133V9.11133ZM11.6663 16.1113H16.333V14.6113H11.6663V16.1113ZM16.333 19.278H11.6663V20.778H16.333V19.278ZM11.6663 19.278C10.7919 19.278 10.083 18.5691 10.083 17.6947H8.58301C8.58301 19.3975 9.96346 20.778 11.6663 20.778V19.278ZM17.9163 17.6947C17.9163 18.5691 17.2075 19.278 16.333 19.278V20.778C18.0359 20.778 19.4163 19.3975 19.4163 17.6947H17.9163ZM16.333 16.1113C17.2075 16.1113 17.9163 16.8202 17.9163 17.6947H19.4163C19.4163 15.9918 18.0359 14.6113 16.333 14.6113V16.1113ZM11.6663 14.6113C9.96346 14.6113 8.58301 15.9918 8.58301 17.6947H10.083C10.083 16.8202 10.7919 16.1113 11.6663 16.1113V14.6113Z" fill="#F67280"/>
                                        <path d="M10.6958 12.7468C10.5732 12.5497 10.343 12.4445 10.1108 12.4445C9.14434 12.4445 8.36084 11.661 8.36084 10.6945C8.36084 9.728 9.14434 8.9445 10.1108 8.9445C10.343 8.9445 10.5732 8.83929 10.6958 8.64221C10.7013 8.6335 10.7067 8.6248 10.7122 8.61613C10.9165 8.29374 10.813 7.83725 10.4336 7.79549C10.3276 7.78382 10.2199 7.77783 10.1108 7.77783C8.50001 7.77783 7.19417 9.08367 7.19417 10.6945C7.19417 12.3053 8.50001 13.6112 10.1108 13.6112C10.2199 13.6112 10.3276 13.6052 10.4336 13.5935C10.813 13.5517 10.9165 13.0953 10.7122 12.7729C10.7067 12.7642 10.7013 12.7555 10.6958 12.7468Z" fill="#F67280"/>
                                        <path d="M8.3284 18.9132C8.2401 18.7659 8.08426 18.6667 7.91252 18.6667H7.77751C6.81101 18.6667 6.02751 17.8832 6.02751 16.9167C6.02751 15.9502 6.81101 15.1667 7.77751 15.1667H7.91252C8.08426 15.1667 8.2401 15.0676 8.3284 14.9203C8.54392 14.5607 8.31004 14.0001 7.89082 14.0001H7.77751C6.16668 14.0001 4.86084 15.3059 4.86084 16.9167C4.86084 18.5276 6.16668 19.8334 7.77751 19.8334H7.89082C8.31004 19.8334 8.54392 19.2727 8.3284 18.9132Z" fill="#F67280"/>
                                        <path d="M17.2872 12.7729C17.083 13.0953 17.1865 13.5517 17.5658 13.5935C17.6718 13.6052 17.7795 13.6112 17.8886 13.6112C19.4994 13.6112 20.8053 12.3053 20.8053 10.6945C20.8053 9.08367 19.4994 7.77783 17.8886 7.77783C17.7795 7.77783 17.6718 7.78382 17.5658 7.79549C17.1865 7.83725 17.083 8.29374 17.2872 8.61613C17.2927 8.6248 17.2982 8.63349 17.3036 8.64221C17.4263 8.83928 17.6565 8.9445 17.8886 8.9445C18.8551 8.9445 19.6386 9.728 19.6386 10.6945C19.6386 11.661 18.8551 12.4445 17.8886 12.4445C17.6565 12.4445 17.4263 12.5497 17.3036 12.7468C17.2982 12.7555 17.2927 12.7642 17.2872 12.7729Z" fill="#F67280"/>
                                        <path d="M19.6711 18.9132C19.4555 19.2727 19.6894 19.8334 20.1086 19.8334H20.2219C21.8328 19.8334 23.1386 18.5276 23.1386 16.9167C23.1386 15.3059 21.8328 14.0001 20.2219 14.0001H20.1086C19.6894 14.0001 19.4555 14.5607 19.6711 14.9203C19.7594 15.0676 19.9152 15.1667 20.0869 15.1667H20.2219C21.1884 15.1667 21.972 15.9502 21.972 16.9167C21.972 17.8832 21.1884 18.6667 20.2219 18.6667H20.0869C19.9152 18.6667 19.7594 18.7659 19.6711 18.9132Z" fill="#F67280"/>
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_625_10100">
                                            <rect width="18.6667" height="18.6667" fill="white" transform="translate(4.6665 4.6665)"/>
                                        </clipPath>
                                    </defs>
                                </svg>
                                <span class="dropdown-item-subtitle">Our Partners</span>
                            </div>
                        </a>
                    </div>
                </li>
                <li class="nav__item">
                    <a  class="nav__link"  href="#about-us-section">About Us</a>
                </li>
                <div sec:authorize="isAuthenticated()">
<!--                TODO: Uncomment baris dibawah ini, dan bikin if untuk authnya. Jika ifnya true muncul icon. Jika tidak ga muncul profile-->
                    <li style="align-items: center; justify-content: center; display: flex; margin-top: -7px" class="nav__item">
                        <a class="nav__link dropdown-toggle" th:id="dropdown84" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img id="photo-profile" style="position: relative; object-position: top; object-fit: cover; border-radius: 50%; width: 38px; height: 38px; background-repeat: no-repeat; background-position: center center;" src="" alt="" />
                        </a>
                        <script th:inline="javascript">
                            document.getElementById("photo-profile").src=[[${#authentication.principal.photoUrl}]]
                        </script>
                        <div class="dropdown-menu" aria-labelledby="dropdown84">
                            <p style="justify-content: center; align-items: center; font-size: 16px;font-weight: 600; text-align: center;margin-top: 10px"  sec:authentication="principal.nama">User</p>
                            <div class="dropdown-divider" style="width: 80%; margin: auto 16px; border-top: 1px solid black; "></div>
                            <a th:id="navbarDropdownItem" sec:authorize="hasAuthority('ADMIN')" th:href="@{/admin/dashboard/pengelolaan-akun}" class="dropdown-item">
                                <div class="dropdown-item-section">
                                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect x="0.5" y="0.5" width="27" height="27" rx="7.5" stroke="#6D6875"/>
                                        <path d="M10.1108 16.2221L11.2466 13.9066C11.8203 12.737 13.5064 12.7942 13.9997 13.9998C14.4929 15.2055 16.179 15.2626 16.7527 14.0931L17.8886 11.7776M21.409 13.9998C21.409 15.9811 21.409 16.9717 20.9803 17.8074C20.9215 17.9219 20.8572 18.0333 20.7874 18.1414C20.278 18.9306 19.4201 19.4259 17.7043 20.4165C15.9885 21.4071 15.1306 21.9024 14.1925 21.949C14.064 21.9554 13.9353 21.9554 13.8068 21.949C12.8687 21.9024 12.0108 21.4071 10.295 20.4165C8.57921 19.4259 7.72132 18.9306 7.21191 18.1414C7.14214 18.0333 7.07778 17.9219 7.01907 17.8074C6.59033 16.9717 6.59033 15.9811 6.59033 13.9998C6.59033 12.0186 6.59033 11.028 7.01907 10.1923C7.07778 10.0778 7.14214 9.96634 7.21191 9.85826C7.72132 9.06909 8.57921 8.57378 10.295 7.58317C12.0108 6.59256 12.8687 6.09726 13.8068 6.05068C13.9353 6.0443 14.064 6.0443 14.1925 6.05068C15.1306 6.09726 15.9885 6.59256 17.7043 7.58317C19.4201 8.57378 20.278 9.06909 20.7874 9.85826C20.8572 9.96633 20.9215 10.0778 20.9803 10.1923C21.409 11.028 21.409 12.0186 21.409 13.9998Z" stroke="#F67280" stroke-width="1.5" stroke-linecap="round"/>
                                    </svg>
                                    <span class="dropdown-item-subtitle" >Dashboard</span>

                                </div>
                            </a>
                            <a th:id="navbarDropdownItem" sec:authorize="hasAuthority('PENYELENGGARA')" th:href="@{/penyelenggara/dashboard/history-pembuatan-webinar}" class="dropdown-item">
                                <div class="dropdown-item-section">
                                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect x="0.5" y="0.5" width="27" height="27" rx="7.5" stroke="#6D6875"/>
                                        <path d="M10.1108 16.2221L11.2466 13.9066C11.8203 12.737 13.5064 12.7942 13.9997 13.9998C14.4929 15.2055 16.179 15.2626 16.7527 14.0931L17.8886 11.7776M21.409 13.9998C21.409 15.9811 21.409 16.9717 20.9803 17.8074C20.9215 17.9219 20.8572 18.0333 20.7874 18.1414C20.278 18.9306 19.4201 19.4259 17.7043 20.4165C15.9885 21.4071 15.1306 21.9024 14.1925 21.949C14.064 21.9554 13.9353 21.9554 13.8068 21.949C12.8687 21.9024 12.0108 21.4071 10.295 20.4165C8.57921 19.4259 7.72132 18.9306 7.21191 18.1414C7.14214 18.0333 7.07778 17.9219 7.01907 17.8074C6.59033 16.9717 6.59033 15.9811 6.59033 13.9998C6.59033 12.0186 6.59033 11.028 7.01907 10.1923C7.07778 10.0778 7.14214 9.96634 7.21191 9.85826C7.72132 9.06909 8.57921 8.57378 10.295 7.58317C12.0108 6.59256 12.8687 6.09726 13.8068 6.05068C13.9353 6.0443 14.064 6.0443 14.1925 6.05068C15.1306 6.09726 15.9885 6.59256 17.7043 7.58317C19.4201 8.57378 20.278 9.06909 20.7874 9.85826C20.8572 9.96633 20.9215 10.0778 20.9803 10.1923C21.409 11.028 21.409 12.0186 21.409 13.9998Z" stroke="#F67280" stroke-width="1.5" stroke-linecap="round"/>
                                    </svg>
                                    <span class="dropdown-item-subtitle" >Dashboard</span>

                                </div>
                            </a>
                            <a th:id="navbarDropdownItem" sec:authorize="hasAuthority('INVITED SPEAKER')" th:href="@{/invited-speaker/dashboard/list-invited-webinar}" class="dropdown-item">
                                <div class="dropdown-item-section">
                                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect x="0.5" y="0.5" width="27" height="27" rx="7.5" stroke="#6D6875"/>
                                        <path d="M10.1108 16.2221L11.2466 13.9066C11.8203 12.737 13.5064 12.7942 13.9997 13.9998C14.4929 15.2055 16.179 15.2626 16.7527 14.0931L17.8886 11.7776M21.409 13.9998C21.409 15.9811 21.409 16.9717 20.9803 17.8074C20.9215 17.9219 20.8572 18.0333 20.7874 18.1414C20.278 18.9306 19.4201 19.4259 17.7043 20.4165C15.9885 21.4071 15.1306 21.9024 14.1925 21.949C14.064 21.9554 13.9353 21.9554 13.8068 21.949C12.8687 21.9024 12.0108 21.4071 10.295 20.4165C8.57921 19.4259 7.72132 18.9306 7.21191 18.1414C7.14214 18.0333 7.07778 17.9219 7.01907 17.8074C6.59033 16.9717 6.59033 15.9811 6.59033 13.9998C6.59033 12.0186 6.59033 11.028 7.01907 10.1923C7.07778 10.0778 7.14214 9.96634 7.21191 9.85826C7.72132 9.06909 8.57921 8.57378 10.295 7.58317C12.0108 6.59256 12.8687 6.09726 13.8068 6.05068C13.9353 6.0443 14.064 6.0443 14.1925 6.05068C15.1306 6.09726 15.9885 6.59256 17.7043 7.58317C19.4201 8.57378 20.278 9.06909 20.7874 9.85826C20.8572 9.96633 20.9215 10.0778 20.9803 10.1923C21.409 11.028 21.409 12.0186 21.409 13.9998Z" stroke="#F67280" stroke-width="1.5" stroke-linecap="round"/>
                                    </svg>
                                    <span class="dropdown-item-subtitle" >Dashboard</span>

                                </div>
                            </a>
                            <a th:id="navbarDropdownItem" sec:authorize="hasAuthority('DOKTER')" th:href="@{/dokter/dashboard/profil}" class="dropdown-item">
                                <div class="dropdown-item-section">
                                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect x="0.5" y="0.5" width="27" height="27" rx="7.5" stroke="#6D6875"/>
                                        <path d="M10.1108 16.2221L11.2466 13.9066C11.8203 12.737 13.5064 12.7942 13.9997 13.9998C14.4929 15.2055 16.179 15.2626 16.7527 14.0931L17.8886 11.7776M21.409 13.9998C21.409 15.9811 21.409 16.9717 20.9803 17.8074C20.9215 17.9219 20.8572 18.0333 20.7874 18.1414C20.278 18.9306 19.4201 19.4259 17.7043 20.4165C15.9885 21.4071 15.1306 21.9024 14.1925 21.949C14.064 21.9554 13.9353 21.9554 13.8068 21.949C12.8687 21.9024 12.0108 21.4071 10.295 20.4165C8.57921 19.4259 7.72132 18.9306 7.21191 18.1414C7.14214 18.0333 7.07778 17.9219 7.01907 17.8074C6.59033 16.9717 6.59033 15.9811 6.59033 13.9998C6.59033 12.0186 6.59033 11.028 7.01907 10.1923C7.07778 10.0778 7.14214 9.96634 7.21191 9.85826C7.72132 9.06909 8.57921 8.57378 10.295 7.58317C12.0108 6.59256 12.8687 6.09726 13.8068 6.05068C13.9353 6.0443 14.064 6.0443 14.1925 6.05068C15.1306 6.09726 15.9885 6.59256 17.7043 7.58317C19.4201 8.57378 20.278 9.06909 20.7874 9.85826C20.8572 9.96633 20.9215 10.0778 20.9803 10.1923C21.409 11.028 21.409 12.0186 21.409 13.9998Z" stroke="#F67280" stroke-width="1.5" stroke-linecap="round"/>
                                    </svg>
                                    <span class="dropdown-item-subtitle" >Dashboard</span>

                                </div>
                            </a>
                            <a style="padding-bottom: 20px;" th:id="navbarDropdownItem" th:href="@{/}" class="dropdown-item">
                            </a>
                        </div>
                    </li>
                </div>
                <div sec:authorize="!isAuthenticated()">
                    <li class="nav__item">
                        <a  class="nav__link button"  th:href="@{/login}">Login</a>
                    </li>
                </div>
                <div sec:authorize="isAuthenticated()">
                    <li class="nav__item">
                        <a  class="nav__link button"  th:href="@{/logout}">Logout</a>
                    </li>
                </div>

            </ul>
            <div class="nav__close" id="nav-close">
                <i class='bx bx-x'></i>
            </div>
        </div>
        <div class="nav__toggle" id="nav-toggle">
            <i class='bx bx-grid-alt'></i>
        </div>
    </nav>
</header>

<diV>
    <div class="sidebar" th:fragment="side-bar-admin">
        <div class="logo-details">
            <i class=" icon">
                <svg width="20" height="20" viewBox="0 0 38 38" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M13.3333 36V24.6667H2V13.3333H13.3333V2H24.6667V13.3333H36V24.6667H24.6667V36H13.3333Z" stroke="white" stroke-width="3"/>
                </svg>
            </i>
            <div class="logo_name">Medis</div>
            <i class='bx bx-menu' id="btn" ></i>
        </div>
        <ul class="nav-list">
            <li>
                <a href="/">
                    <i class='bx bxs-home'></i>
                    <span class="links_name">Home</span>
                </a>
                <span class="tooltip">Home</span>
            </li>
            <li>
                <a href="/admin/dashboard/pengelolaan-akun/">
                    <i class='bx bx-user-circle'></i>
                    <span class="links_name">Account Management</span>
                </a>
                <span class="tooltip">Account Management</span>
            </li>
            <li>
                <a href="/admin/dashboard/list-request-penyelenggara">
                    <i class='bx bx-user' ></i>
                    <span class="links_name">Event Organizers Verification</span>
                </a>
                <span class="tooltip">Event Organizers Verification</span>
            </li>
            <li>
                <a href="/admin/dashboard/list-request-invited-speaker">
                    <i class='bx bx-user-voice'></i>
                    <span class="links_name">Invited Guests Verification</span>
                </a>
                <span class="tooltip">Invited Guests Verification</span>
            </li>
            <li>
                <a href="/admin/dashboard/pengelolaan-faq">
                    <i class='bx bx-question-mark' ></i>
                    <span class="links_name">FAQ Management</span>
                </a>
                <span class="tooltip">FAQ Management</span>
            </li>
            <li class="profile">
                <!--    TODO: Fetch data untuk nama, email, dan profile user    -->
                <div class="profile-details">
                    <img id="photo-profile-sidebar-admin" src="/img/profile-2.jpg" alt="profileImg">
                    <div class="name_job">
                        <div class="name" sec:authentication="principal.nama">Nama</div>
                        <div class="email-sidebar" sec:authentication="principal.username">Email</div>
                    </div>
                    <script th:inline="javascript">
                        document.getElementById("photo-profile-sidebar-admin").src=[[${#authentication.principal.photoUrl}]]
                    </script>
                </div>
                <a href="/logout">
                    <i class='bx bx-log-out' id="log_out"></i>
                </a>
            </li>
        </ul>
    </div>
    <div class="sidebar" th:fragment="side-bar-dokter">
        <div class="logo-details">
            <i class=" icon">
                <svg width="20" height="20" viewBox="0 0 38 38" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M13.3333 36V24.6667H2V13.3333H13.3333V2H24.6667V13.3333H36V24.6667H24.6667V36H13.3333Z" stroke="white" stroke-width="3"/>
                </svg>
            </i>
            <div class="logo_name">Medis</div>
            <i class='bx bx-menu' id="btn" ></i>
        </div>
        <ul class="nav-list">
            <li>
                <a th:href="@{/}">
                    <i class='bx bxs-home'></i>
                    <span class="links_name">Home</span>
                </a>
                <span class="tooltip">Home</span>
            </li>
            <li>
                <a th:href="@{/dokter/dashboard/profil}">
                    <i class='bx bx-user-circle'></i>
                    <span class="links_name">User Detail</span>
                </a>
                <span class="tooltip">User Detail</span>
            </li>
            <li>
                <a th:href="@{/dokter/dashboard/ubah-password}">
                    <i class='bx bx-key'></i>
                    <span class="links_name">Change Password</span>
                </a>
                <span class="tooltip">Change Password</span>
            </li>
            <li>
                <a th:href="@{/dokter/dashboard/transactions}">
                    <i class='bx bx-dollar-circle'></i>
                    <span class="links_name">Payment History</span>
                </a>
                <span class="tooltip">Payment History</span>
            </li>
            <li>
                <a th:href="@{/dokter/dashboard/history-webinar}">
                    <i class='bx bx-video-recording' ></i>
                    <span class="links_name">Registered Webinars</span>
                </a>
                <span class="tooltip">Registered Webinars</span>
            </li>
            <li class="profile">
                <!--    TODO: Fetch data untuk nama, email, dan profile user    -->
                <div class="profile-details">
                    <img id="photo-profile-sidebar-dokter" src="/img/profile-2.jpg" alt="profileImg">
                    <div class="name_job">
                        <div class="name" sec:authentication="principal.nama">Nama</div>
                        <div class="email-sidebar" sec:authentication="principal.username">Email</div>
                    </div>
                    <script th:inline="javascript">
                        document.getElementById("photo-profile-sidebar-dokter").src=[[${#authentication.principal.photoUrl}]]
                    </script>
                </div>
                <a href="/logout">
                    <i class='bx bx-log-out' id="log_out"></i>
                </a>            </li>
        </ul>
    </div>
    <div class="sidebar" th:fragment="side-bar-penyelenggara">
        <div class="logo-details">
            <i class=" icon">
                <svg width="20" height="20" viewBox="0 0 38 38" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M13.3333 36V24.6667H2V13.3333H13.3333V2H24.6667V13.3333H36V24.6667H24.6667V36H13.3333Z" stroke="white" stroke-width="3"/>
                </svg>
            </i>
            <div class="logo_name">Medis</div>
            <i class='bx bx-menu' id="btn" ></i>
        </div>
        <ul class="nav-list">
            <li>
                <a th:href="@{/}">
                    <i class='bx bxs-home'></i>
                    <span class="links_name">Home</span>
                </a>
                <span class="tooltip">Home</span>
            </li>
            <li>
                <a th:href="@{/penyelenggara/dashboard/history-pembuatan-webinar}">
                    <i class='bx bx-video-recording' ></i>
                    <span class="links_name" style="white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding-right: 12px ">Created Webinars</span>
                </a>
                <span class="tooltip">Created Webinars</span>
            </li>
            <li>
                <a th:href="@{/penyelenggara/dashboard/ubah-password}">
                    <i class='bx bx-key'></i>
                    <span class="links_name">Change Password</span>
                </a>
                <span class="tooltip">Change Password</span>
            </li>
            <li class="profile">
                <!--    TODO: Fetch data untuk nama, email, dan profile user    -->
                <div class="profile-details">
                    <img id="photo-profile-sidebar-penyelenggara" src="/img/profile-2.jpg" alt="profileImg">
                    <div class="name_job">
                        <div class="name" sec:authentication="principal.nama">Nama</div>
                        <div class="email-sidebar" sec:authentication="principal.username">Email</div>
                    </div>
                    <script th:inline="javascript">
                        document.getElementById("photo-profile-sidebar-penyelenggara").src=[[${#authentication.principal.photoUrl}]]
                    </script>
                </div>
                <a href="/logout">
                    <i class='bx bx-log-out' id="log_out"></i>
                </a>
            </li>
        </ul>
    </div>


    <script th:fragment="side-bar-js">
        let sidebar = document.querySelector(".sidebar");
        let closeBtn = document.querySelector("#btn");

        closeBtn.addEventListener("click", ()=>{
            sidebar.classList.toggle("open");
            console.log("Button clicked!"); //tambahkan console log
            console.log(sidebar.classList);
            menuBtnChange();//calling the function(optional)
        });

        // following are the code to change sidebar button(optional)
        function menuBtnChange() {
            if(sidebar.classList.contains("open")){
                closeBtn.classList.replace("bx-menu", "bx-menu-alt-right");//replacing the icons class
            }else {
                closeBtn.classList.replace("bx-menu-alt-right","bx-menu");//replacing the icons class
            }
        }
    </script>
</div>



<!--<header th:fragment="side-bar" class="header">-->
<!--    <nav th:fragment="side-bar" id="sidebar" class="sidebar-wrapper">-->
<!--        <div id="wrapper">-->
<!--            <div id="sidebar-wrapper">-->
<!--                <ul class="sidebar-nav">-->
<!--                    <li class="sidebar-brand">-->
<!--                    <li class="sidebar-profile text-white margin">-->
<!--                        <div class="row">-->
<!--                            <div class="col">-->
<!--                                <img class="ava-pic rounded-circle shadow-4-strong" alt="avatar2" src="https://hips.hearstapps.com/hmg-prod/images/portrait-of-a-happy-young-doctor-in-his-clinic-royalty-free-image-1661432441.jpg?crop=0.66698xw:1xh;center,top&resize=1200:*" />-->
<!--                                <div class="col-10 ">-->
<!--                                    <a class="nama-profil" style="font-weight: bold">Nama Admin</a>-->
<!--                                    <a class="nama-profil" > Email Admin</a>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </li>-->
<!--                    <div class="sidebar-content  ">-->
<!--                        <li>-->
<!--                            <a href="#"><i class="bi bi-person-circle col-4"></i > Pengelolaan Akun</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#"><i class="bi bi-person-square col-4"></i> Verifikasi Penyelenggara</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#"><i class="bi bi-person-square col-4"></i >  Verifikasi Invited Guest</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#"><i class="bi bi-question-circle col-4"></i >  Pengelolaan FAQ</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#"><i class="bi bi-box-arrow-left col-4"></i >  Keluar</a>-->
<!--                        </li>-->
<!--                    </div>-->
<!--                </ul>-->
<!--            </div>-->
<!--        </div>-->
<!--    </nav>-->
<!--</header>-->
<footer th:fragment="footer" class="home-footer">
    <div class="footer-description">
        <div class="footer-logo">
            <img src="/img/logo-light.png" alt="Logo" width="152px" height="40px">
        </div>
        <div class="footer-paragraph">
            MEDIS adalah sebuah platform web conference untuk penyelenggaraan sebuah webinar yang menyediakan proses mulai dari authentication sampai dengan aksesibilitas video yang seamless dan terotomasi.
        </div>
        <div class="footer-copyright">
            © 2023 | MEDIS. All rights reserved
        </div>
    </div>
    <div class="footer-contact-us">
        <h4 class="footer-contact-us-title">
            Contact Us
        </h4>
        <div class="footer-contact-us-wrapper">
            <div class="footer-contact-us-icon">
                <img class="email-img" src="/img/email-icon-light.png" alt=""/>
            </div>
            <div class="footer-contact-us-text">
                medis@gmail.com
            </div>
        </div>
        <div class="footer-contact-us-wrapper">
            <div class="footer-contact-us-icon">
                <img class="phone-img" src="/img/phone-icon-light.png" alt=""/>
            </div>
            <div class="footer-contact-us-text">
                0651-222-2222
            </div>
        </div>
    </div>
    <div class="footer-subscribe">
        <h4 class="footer-subscribe-title">
            Subscribe
        </h4>
        <div class="footer-subscribe-subtitle">
            Be the first to know our latest webinars.
        </div>
        <button class="footer-search">
            <input style=" text-indent: 20px;" type="text" class="input email-footer" id="email" name="nama" placeholder="Enter email address" required>
            <a id="footer-search-continue">Continue</a>
        </button>

    </div>
</footer>
<script th:src="@{/js/scrollreveal.min.js}"></script>
<!--=============== SCROLLREVEAL ===============-->




</body>
</html>